/* Name of the Lasso Select Tool */
"Lasso Select" = "Lasso Select";

/* Name of the Select Tool */
"Select" = "Seleziona";

/* Name of the Select All Tool */
"Select All Layers" = "Seleziona tutti i livelli";

